
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(images/page_bg.jpg) repeat-x scroll left 96px #faf6d1;margin:0px; padding:0px;color:#000; }
strong{color:#387001;}
a{color:#387001;}
#page {margin:0 auto;width:100%;}
#header {background:#FFF;width:100%; height:96px;}
#header-inner{margin:0 auto; width:970px;background:#FFF;height:96px;}
#logo{width:430px; height:70px; padding: 15px 0px 0px 30px;float:left;background:#FFF;}
#phone{width:510px; float:left; background:#FFF; text-align:right; font-size:14px;}
.green{color:#658e33; font-size:16px; font-weight:bold;}
#search{width:320px; background:url(images/search_bg.png) no-repeat bottom right; min-height:48px; text-transform:uppercase;font-size:10px; text-align:left;padding-left:190px;}
#search ul{margin-top:5px;margin-left:-50px;}
#search ul li{ list-style-type:none; display:block; float:left; }
#search_txt{background:url(images/search_field.png) no-repeat; width:175px; height:20px; border:none;padding-left:20px; font-size:8pt;}
#search_bt{background:url(images/search_bt.png) no-repeat; width:103px; height:26px; border:none; cursor:pointer;}
#nav{margin:0 auto;width:100%; background:url(images/nav_bg.jpg) repeat-x scroll left top transparent; height:39px; clear:both;}
#nav-inner{width:970px; margin:0px auto; margin-top:-12px;}
#nav-inner ul{padding-top:10px;}
#nav-inner ul li{list-style-type:none; text-transform:uppercase;padding:0px 35px;border-right:solid 1px #FFF; display:block; float:left;}
#nav-inner ul li:last-child{border:none;}
#nav-inner ul li a{text-decoration:none; color:#FFF;}
#nav-inner ul li ul{display:none; clear:both;}
#nav-inner ul li:hover ul{display:block; padding-top:10px; width:200px;position:absolute; z-index:90; margin-left:-70px;}
#nav-inner ul li ul li{clear:both;  background:#497804; width:150px; font-size:11px; height:20px; border-right:none;padding-top:3px;}
#nav-inner ul li ul li:hover{background:#a8cb6f;}
#content{margin:0 auto;width:100%; clear:both;}
#content-inner{width:970px;margin:0 auto; padding:5px 0px 10px 0px;}
#block-1{width:686px;background:url(images/header.png) no-repeat; height:258px; float:left;}
#block-1 #learnmore {background:transparent; cursor:pointer; display:block; height:0; padding-top:22px;overflow:hidden; margin-top: 175px; margin-left: 542px; width:128px;}
#block-2{width:260px;float:left;}
#block-2 strong{color:#FFF;}
#block-2-wrapper{width:230px; background:url(images/left-box-middle.png) repeat-y;padding:0px 12px;}
#block-2-inner{width:213px;background:#ecefe8; border:solid 1px #89aa68; padding:10px 10px 0px 10px;}
#block-2-inner h2{background:url(images/log-in.png) no-repeat; width:193px; height:25px; text-transform:uppercase; color:#FFF; font-size:12px; padding:5px 0px 0px 40px; margin:-10px 0px 0px -10px;}
.required{text-align:left; font-size:11px; color:Maroon; padding-left:5px;}
#username, #password{width:100px;border:1px #b1c69b solid;}
#block-2-inner label{color:#173a60; font-weight:bold; font-size:13px;}
#login_submit{background:url(images/submit_bt.png) no-repeat; width:85px; height:23px; padding:0px 0px 0px 15px; border:none;}
#logout_submit{background:url(images/green_log_out_bt.jpg) no-repeat; width:84px; height:21px; padding:0px 0px 0px 15px; border:none; cursor:pointer;}
#logout_submit_global{background:url(images/yellow_log_out_bt.jpg) no-repeat; width:78px; height:18px; padding:0px 0px 0px 15px; border:none; cursor:pointer;}
.button{background:url(images/green-button.jpg) no-repeat; width:233px; height:23px; margin:10px 0px 0px -10px; color:#FFF; text-transform:uppercase;padding:6px 0px 0px 20px; }
.button1{background:url(images/green-button.jpg) no-repeat; width:233px; height:23px; margin-left: -10px; color:#FFF; text-transform:uppercase;padding:6px 0px 0px 20px; }
.button a, .button1 a{color:#FFF; text-decoration:none;}
#block-3{width:260px;float:left;clear:both;}
#block-3-wrapper{width:230px; background:url(images/right-box-middle.png) repeat-y;padding:0px 12px;}
#block-3-inner{width:213px;background:#ecefe8; border:solid 1px #89aa68; padding:10px 10px 0px 10px;}
#block-3-inner h2{background:url(images/left_box_title.png) no-repeat; width:193px; height:25px; text-transform:uppercase; color:#FFF; font-size:12px; padding:5px 0px 0px 40px; margin:-10px 0px 0px -10px;}
#block-3-inner ul{margin-left:-30px;}
#block-3-inner ul li{list-style-type:none; line-height:30px;}
#block-3-inner ul li a{color:#84b14a; font-weight:bold; }
#block-3-inner img.gloves { margin:-180px 0px 0px 80px;}
#block-4{width:432px;float:left;}
#block-5{width:432px; background:url(images/home-box-top.png) no-repeat; padding-top:10px;}
#block-5-inner{width:388px; background:url(images/home-box-middle.png) repeat-y;padding:0px 22px; margin-top:-10px; height:230px;}
#block-5-inner h2{background:url(images/home-green-title.jpg) no-repeat;width:383px;height:23px; margin-left:-7px;color:#FFF;font-weight:normal;font-size:12px;padding:5px 0px 0px 20px;}
#block-5-bottom{margin-top:-12px; background:url(images/home-box-bottom.png) no-repeat;padding-top:11px;width:432px;} 
#block-6{width:432px; background:url(images/home-box-top.png) no-repeat; padding-top:10px;}
#block-6-inner{width:417px; background:url(images/home-box-middle.png) repeat-y;padding:0px 0px 0px 15px; margin-top:-10px;}
#block-6-inner h2{background:url(images/home-black-title.jpg) no-repeat;width:383px;height:23px; color:#FFF;font-weight:normal;font-size:12px;padding:5px 0px 0px 20px; text-transform:uppercase;}
#block-6-inner img{margin:-16px 0px 0px 0px; border-color:White; border:0px 120px white; padding:0px 10px 0px 0px;}
.info{background: url(images/blue_arrow.png) no-repeat top right #94cb53;filter:alpha(opacity=82);-moz-opacity:0.82;-khtml-opacity: 0.82;opacity: 0.82; text-transform:uppercase; color:#000;padding:5px 20px;margin-top:-20px;width:363px; z-index:999;}
#block-6-inner a{color:#7e3903;}
#block-6-bottom{margin-top:-12px; background:url(images/home-box-bottom.png) no-repeat;padding-top:11px;width:432px;}
#block-7{width:250px;float:left; background:url(images/left-box-top.png) no-repeat;padding-top:10px; padding-bottom:20px;}
#block-7-wrapper{width:230px; background:url(images/left-box-middle.png) repeat-y;padding:0px 10px;}
#block-7-inner{width:233px;background:url(images/sales_bg.jpg) no-repeat bottom; border:solid 1px #89aa68; height:350px;}
#block-7-inner h2{background:url(images/left_box_title.png) no-repeat; width:193px; height:25px; text-transform:uppercase; color:#FFF; font-size:12px; padding:5px 0px 0px 40px;margin-top:0px;}
#block-7-inner p, #block-11-inner p{text-align:center; color:#FFF;}
#block-7-inner p.sale{text-align:left; color:#30792f; padding:7px 0px 0px 20px; background:url(images/gray_bt.png) no-repeat; width:183px; height:28px; text-transform:uppercase; margin-left:15px;}
#block-7-inner strong, #block-11-inner strong{text-transform:uppercase;color:#f9e356;}
#block-7-bottom{ background:url(images/left-box-bottom.png) no-repeat;padding-top:11px;width:250px;}
#footer{margin:0 auto;width:100%; clear:both;background:url(images/footer_bg.jpg) repeat-x scroll left top #393b37;height:220px;}

#footer-inner{margin:0 auto; width:970px;}
#footer_links{float:left;width:166px;color:#FFF;font-size:10px;}
#footer_links ul li, #footer_links2 ul li{list-style-type:none; }
#footer_links ul li a, #footer_links2 ul li a{color:#FFF; text-decoration:none; text-transform:uppercase; border-bottom: 3px solid #84bb48;}
#footer_links ul li ul{ margin-top:15px;}
#footer_links ul li ul li a {list-style-type:none; text-transform:none; border-bottom:none; margin-left:-20px;}
#footer_links ul li.header{padding-top:20px;}
#footer_links2{width:200px;color:#FFF;font-size:10px;float:left; padding-left:50px; border-left:1px solid #5c6949;}
#footer_links2 ul li:last-child {padding-top:15px; }
#footer_links2 ul li:last-child a{border-bottom:none;}

.yellow{color:#f1e055;}
#copyright{margin:0 auto;width:100%; clear:both;background:url(images/copyright_bg.jpg) repeat-x scroll left top transparent;min-height:27px;}
#copyright-inner{margin:0 auto; width:970px;padding-top:10px; font-size:10px; }
#copyright-inner a{color:#000;}
.class a{border:none;}
/*inside page*/
#breadcrumbs{font-size:10px;color:#333;padding-bottom:5px;}
#block-8{width:260px; float:left;background:url(images/right-box2-top.png) no-repeat; padding-top:10px;}
#block-8-wrapper{width:235px; background:url(images/right-box2-middle.png) repeat-y;padding:0px 12px 0px 13px;}
#block-8-inside{width:233px; background:#FFF; border:1px solid #89aa68;}
#block-8-inside h2{background:url(images/black-title2.jpg) no-repeat; width:213px; height:21px;color:#FFF; text-transform:uppercase; font-size:12px;padding:7px 0px 0px 20px; margin:0px;}
#block-8-inside ul{margin:0px 0px 0px -40px;}
#block-8-inside ul li{list-style-type:none;}
#block-8-inside ul li a{text-decoration:none; text-transform:uppercase; color:#FFF; display:block; background:url(images/green-button.jpg) no-repeat; width:223px; height:23px; padding:7px 0px 0px 10px;}
#block-8-bottom{width:260px;height:11px; background:url(images/right-box2-bottom.png) no-repeat;}
#block-8-search{width:240px; background:url(images/search-inside-bg.png) no-repeat 5px 0px; height:32px; padding-left:20px; padding-top:2px; margin-top:-5px;}
#search-inside {background:url(images/search-field-inside-bg.png) no-repeat; border:none; width:157px; height:26px; padding-left:10px; font-size:10px; float:left;}
#submit-inside{width:16px; background:url(images/search-inside-bt.png) no-repeat; border:none;height:18px; float:left;}
#block-9{width:480px; float:left; background:url(images/middle-box-top.png) no-repeat;padding-top:10px;}
#block-9-inside{width:476px; background:url(images/middle-box-middle.png) repeat-y; padding:0px 12px 20px 13px;  min-height:350px;}
#block-9-inside h2 { background: url(images/green-header-bg.jpg) repeat-x  #31792f;color: #FFFFFF; font-size: 12px;min-height: 21px;margin-top: 0;padding: 7px 0 2px 20px;text-transform: uppercase;width: 432px;}
#block-9-inside-content {margin-right:10px; padding-left:5px; padding-top:3px; font-size:9pt;width:440px;}
#block-9-inside table{text-align:center;}
#block-9-inside table tr{vertical-align:top;}
#block-9-inside table td{vertical-align:top;}
#block-9-inside table td a{color:#734c0e; text-decoration:none; text-align:center;}
#block-9-bottom{background:url(images/middle-box-bottom.png) no-repeat; width:480px; height:11px; padding-bottom:10px;}
#block-9-inside-catimg{float:left; margin-right:15px; margin-left:5px; border: solid 1px #E8E8E8;} 
#block-9-inside p{margin-right:10px; padding-left:5px; padding-top:3px; font-size:9pt;width:440px;} 
#block-9-inside-actionbutton { float:right; margin:5px 30px 10px 0px;}
#block-9-inside-actionbutton .title {font-weight:bold; color:Green;}
#block-9-inside-actionbutton .quantity {font-size:8pt; border: 1px solid gray; margin-right:10px;}
#block-9-inside-producttable-div {width:450px;padding-top:10px; text-align:left;}
#block-9-inside-producttable-div {width:450px; background-color:#F0F0F0;padding-top:10px; text-align:left;}
#block-9-inside-producttable-div table {}
#block-9-inside-producttable-div-inside {width: 310px;}
#block-9-inside-producttable-div-inside table{width: 310px;}
#block-9-inside-producttable-div th {border-top:solid 1px green; border-bottom:solid 1px green; text-align:left; background:#a8cb6f; color:#282828;}
#block-9-inside-producttable-div td {text-align:left; border-bottom: dotted 1px gray;}
#block-9-inside-producttable-div input {font-size:8pt; border: 1px solid gray;}
#block-9-inside-productinfo-div {margin-right:20px;}
#block-9-inside-productinfo-div td {text-align:left;}
#block-9-inside-productinfo-div .title {font-weight:bold; color:Green;}
#block-9-inside-ordertotal{float:right; margin-top:20px; margin-bottom:30px; margin-right:40px;}
#block-9-inside-addinfo { width: 450px; margin-left:5px;}
#block-9-inside-addinfo-header { font-size:13px; font-weight:bold; margin-bottom: 8px;}
#block-9-inside-addinfo table{width: 440px;}
#block-9-inside-addinfo th {border-top:solid 1px green; border-bottom:solid 1px green; text-align:left; background:#a8cb6f; color:#282828;}
#block-9-inside-addinfo td {text-align:left; border-bottom: dotted 1px gray;}
.block-9-titleinfo {margin:5px; padding:2px; color:Green; font-weight:bold;}
.block-9-dealerno {margin:5px; padding:2px; color:Green; float:right; padding-right:25px; font-size:-1pt;}
.block-9-inside-success-msg {margin-right:30px; margin-left:5px; margin-bottom:10px; padding:5px 8px 5px 8px; font-size:8pt; font-weight:bold; background-color:#F0F0F0; color:Green;}
#block-9-inside-forgotpassword{width:400px;text-align:center; margin:10px; padding:10px;}
.evenrow {background-color:#F0F0F0;}
.oddrow {background-color:#E0E0E0;}

#block-mycart, #block-salespecial, #block-newslettermain{width:230px;float:left;}

#block-10a{width:230px;float:left;}
#block-10, #block-11{width:230px; background:url(images/left-box2-top.png) no-repaet;}
#block-10-wrapper, #block-11-wrapper{width:206px; background:url(images/left-box2-middle.png) repeat-y; padding:0px 12px;}
#block-10-inner{width:185px; background:#ecefe8; border:solid 1px #89aa68; padding:0px 10px;}
#block-10-inner h2{background:url(images/shopping-cart-title.jpg) no-repeat; width:165px; height:21px; padding-top:7px; padding-left:40px; text-transform:uppercase; color:#FFF; font-size:12px;margin:0px 0px 10px -10px;}
#block-10-inner table td{font-size:10px; padding:2px;}
#block-10-inner table td  a.shopping_bt{ display:block; width:158px; background:url(images/shopping_bt.jpg) no-repeat; height:22px; padding-left: 10px; text-decoration:none; padding-top:3px;}
#block-10-inner ul{margin:0px 0px 0px -50px;}
#block-10-inner ul li{display:block; background:url(images/green-button2.jpg) no-repeat; width:185px; height:21px; list-style-type:none; padding-left:20px; padding-top:7px;}
#block-10-inner ul li a{text-decoration:none; color:#FFF; text-transform:uppercase;}
#block-10-inner ul li.selectedbutton{background: url(images/green-button-on2.jpg) no-repeat scroll 0 0 transparent;display: block;height: 21px;list-style-type: none;padding-left: 20px;padding-top: 7px;width: 185px;}
#block-10-inner ul li.selectedbutton a{color:#000;}
#block-10-bottom{background:url(images/left-box2-bottom.png) no-repeat; width:230px; height:11px; padding-bottom:10px;}

#block-11-inner{width:206px;background:url(images/sales_bg-inside.jpg) no-repeat bottom; height:297px; border:solid 1px #89aa68; }
#block-11-inner h2{margin:0px; background:url(images/black-title.jpg) no-repeat; width:185px; height:21px; padding:7px 0px 0px 20px; color:#FFF; text-transform:uppercase; font-size:12px;}
#block-11-inner p.sale{text-align:left; color:#30792f; padding:7px 0px 0px 20px; background:url(images/gray_bt2.jpg) no-repeat; width:163px; height:28px; text-transform:uppercase; margin-left:10px;}
#block-11-bottom{background:url(images/left-box2-bottom.png) no-repeat; width:230px; height:11px;}
#block-11-bottom .sale_pname {margin-left:4px; margin-right:4px;}
#block-11-inner .sale_img{ background-color:White; padding:0px 0px 0px 30px; }
#block-11-inner .bottom_txt{padding:0px; }
#block-11-inner .sale_pdetail{  height: 50px; }

#firmname,#business_phone, #fax, #mailing_address, #street_address, #city, #federal_id_number, #owner_ssn, #tax_sale_number, #years_in_business, #name, #address, #reference_city, #reference_phone, #reference_fax, #reference_contact, #bank, #bank_phone, #bank_contact, #acct_number {width:135px;}
#owner_name,#email_address,#mail_address,#ship_address{width:300px;}
#zip{width:90px;}
#registration label{display:block; float:left; padding-right:10px; padding-bottom:10px;}
.small{font-size:10px;}
#date1{width:150px;}
#date2{width:70px;}
#register_submit{background:url(images/register_bt.jpg) no-repeat; width:110px; height:32px; text-transform:uppercase; color:#317b2e; border:none; padding-left:10px; text-align:left; float:right; margin-right:30px;}
#block-newsletter{width:210px; background:url(images/newsletter.png) no-repeat; height:88px; padding:22px 0px 0px 20px; }
#block-newsletter p{ padding-left:55px; text-transform:uppercase; color:#000;}
#news_signup{background:url(images/news_field.jpg) no-repeat; width:135px; height:20px; border:none; margin-top:-4px; padding-left:5px; font-size: 8pt; padding-right:10px; margin-bottom:5px;}
#news_submit{background:url(images/news_bt.jpg) no-repeat; width:15px; height:15px; border:none;  margin-top:-4px; cursor:pointer;}
#block-13{width:260px; float:left;background:url(images/right-box2-top.png) no-repeat; padding-top:10px;}
#block-13-wrapper{width:235px; background:url(images/right-box2-middle.png) repeat-y;padding:0px 12px 0px 13px;}
#block-13-inside{width:233px; background:#ecefe8; border:1px solid #89aa68;}
#block-13-inside h2{background:url(images/black-title2.jpg) no-repeat; width:213px; height:21px;color:#FFF; text-transform:uppercase; font-size:12px;padding:7px 0px 0px 20px; margin:0px;}
#block-13-inside ul{ margin-left:-15px;}
#block-13-inside ul li{list-style-type:square; padding-bottom:10px; color:#000}
#block-13-bottom{width:260px;height:11px; background:url(images/right-box2-bottom.png) no-repeat;}

#block-category{width:260px; float:left;background:url(images/right-box2-top.png) no-repeat; padding-top:10px;}
#block-category-wrapper{width:235px; background:url(images/right-box2-middle.png) repeat-y;padding:0px 12px 0px 13px;}
#block-category-inner{width:213px;background:#ecefe8;border:solid 1px #89aa68; padding:10px 10px 0px 10px;}
#block-category-inner h2{background:url(images/left_box_title.png) no-repeat; width:193px; height:25px; text-transform:uppercase; color:#FFF; font-size:12px; padding:5px 0px 0px 40px; margin:-10px 0px 0px -10px;}
#block-category-inner .button{background:url(images/green-button.jpg) no-repeat; width:233px; height:23px; margin:2px 0px 0px -10px; color:#FFF; text-transform:uppercase;padding:6px 0px 0px 20px; }
#block-category-inner .button:hover{background:url(images/green-button-on.jpg) no-repeat;width:233px; height:23px; margin:2px 0px 0px -10px;color:black;text-transform:uppercase;padding:6px 0px 0px 20px;}
#block-category-inner .selectedbutton{background:url(images/green-button-on.jpg) no-repeat; width:233px; height:23px; margin:2px 0px 0px -10px; color:black; text-transform:uppercase;padding:6px 0px 0px 20px; }
#block-category-bottom{width:260px;height:11px; background:url(images/right-box2-bottom.png) no-repeat;}
#block-category-search{width:240px; background:url(images/search-inside-bg.png) no-repeat 5px 0px; height:32px; padding-left:20px; padding-top:2px; margin-top:-5px; margin-bottom:10px;}
#search-inside {background:url(images/search-field-inside-bg.png) no-repeat; border:none; width:157px; height:20px; padding-left:10px; font-size:9pt; float:left;}
#submit-inside{width:16px; background:url(images/search-inside-bt.png) no-repeat; border:none;height:18px; float:left;}


.mainCategory
{
	width: 140px;
	margin: 10px 0px 10px 8px;
	float:left;
	font-size: 8pt;
	
}

.mainCategory img
{
	border:0px;
	vertical-align:top;
}

.subCategory
{
	width: 148px;
	margin: 10px 0px 10px 2px;
	float:left;
	font-size: 8pt;
	position:relative;
	
}

.subCategory #inner_img
 { 
   width:58px;
   height:55px;
   position:absolute;
   top:0px;
   left:0px;
   background-image:url(images/promotion_img.png);
   border:none;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
  }
  
.subCategory #inner_img .txt_img
 { 
   width:auto;
   float:left;
   padding-top:10px;
   padding-left:5px;
   color:#FFFFFF;
   font-weight:bold;
   font-family:Arial, Helvetica, sans-serif;
 }
 
span .d_price{font-weight:100;}

.subCategory img
{
	border: solid 1px #E8E8E8;
}

.catName
{
	padding: 3px 2px 5px 2px;
	text-align:center;
}

#block-fullpage{width:710px; float:left; background:url(images/middle-box-top-fullpage.png) no-repeat;padding-top:10px; }
#block-fullpage-inside{width:706px; background:url(images/middle-box-middle-fullpage.png) repeat-y; padding:0px 12px 20px 13px; min-height:350px;}
#block-fullpage-inside h2{background:url(images/green-header-fullpage.jpg) no-repeat; width:657px; height:21px; font-size:12px; color:#FFF; text-transform:uppercase; padding:7px 0px 0px 20px; margin-top:0px;}
#block-fullpage-inside-data {width: 680px;}
#block-fullpage-inside p{margin-right:10px; padding-left:5px; padding-top:3px; font-size:9pt;} 
#block-fullpage-inside table{text-align:center; width: 680px;}
#block-fullpage-inside table tr{vertical-align:top;}
#block-fullpage-inside table td{vertical-align:top;}
#block-fullpage-inside table td a{color:#734c0e; text-decoration:none; text-align:center;}
#block-fullpage-inside table td a.errorproductcode{color:red;}
#block-fullpage-inside-producttable-div {width:680px; background-color:#F0F0F0;padding-top:10px; text-align:left;}
#block-fullpage-inside-producttable-div th {border-top:solid 1px green; border-bottom:solid 1px green; background:#a8cb6f; color:#282828;}
#block-fullpage-inside-producttable-div td {border-bottom: dotted 1px gray;}
#block-fullpage-inside-producttable-div input {font-size:8pt; border: 1px solid gray; margin-bottom:3px;}
.erroroutofstock {font-size:8pt; border: 1px solid gray; margin-bottom:3px; color:Maroon; font-size:bold; background:yellow;}
.errornullvalue {font-weight:bold; color:Maroon;}
.errorproductcode {color:Red;}
.warning{color:Maroon; font-size:8pt;}

#block-fullpage-inside-ordersubmit {float:right;}
#block-fullpage-inside-ordertotal {float:right; margin-top:20px; margin-bottom:30px; margin-right:20px;}
#block-fullpage-inside-ordertotal table {width:200px;}
.subtotal {font-weight:bold; color:Green;}
.rowTotal {border-top: solid 2px Green;border-bottom: solid 1px Green;}
#block-fullpage-bottom{background:url(images/middle-box-bottom-fullpage.png) no-repeat; width:710px; height:11px; padding-bottom:10px;}

.filtersubcat {}
.filtersubcat-tr a{color:Green; font-weight:bold;}
.filtersubcat-tr a:hover{text-decoration:underline;}
.filtersubcat-td {padding: 2px; border:solid 1px #D8D8D8; background: url(images/alphabet_bg.jpg) repeat-x; }
.filtersubcat-selected-td {padding: 2px; border:solid 1px #D8D8D8; background: url(images/alphabet_bg.jpg) repeat-x;text-decoration:underline }
.filterresult {margin: 2px 10px 10px 15px;}
.filterheading {color:Green; font-weight:bold; padding-bottom: 4px; margin-bottom: 2px; border-bottom: 2px solid Green; width:80%;}
.promotionsheading {color:Green; font-weight:bold; padding-left:5px;padding-bottom:2px; padding-top:3px;}
.errorMsg{font-weight:bold; padding-left:20px; padding-top:10px; width:400px; height:28px;}

#upload_bt{background:url(images/upload_bt.jpg) no-repeat; width:149px; height:27px; cursor:pointer; text-align:center; border:none; font-size:9pt;}
#compareitems_submit{background:url(images/compare_bt.jpg) no-repeat; width:130px; height:30px; padding:0px 0px 0px 20px; border:none; font-size:9pt; color:White; cursor:pointer;}
#addtocart_submit{background:url(images/add_to_cart_bt.jpg) no-repeat; width:143px; height:31px; padding:0px 0px 0px 23px; border:none; font-size:9pt; color:White; cursor:pointer;}
.orderbt_submit {background:url(images/order_bt.jpg) no-repeat; width:141px; height:28px; padding:0px 0px 0px 23px; border:none; font-size:9pt; color:White; cursor:pointer;}
.submit_bt{background:url(images/submit_bt.png) no-repeat; width:85px; height:23px; padding:0px 0px 0px 15px; border:none;}
.continueshopbt_submit{background:url(images/continue_shopping.png) no-repeat; width:141px; height:28px; padding:0px; text-align:center; border:none; font-size:9pt; color:White; cursor:pointer;}

.normalprice{margin-bottom:8px;padding:0px 0px 0px 5px;}
.checkoutprice {margin-top:20px; padding:0px 0px 0px 5px;}
.finalprice {float:right; margin-right:10px; vertical-align:top;font-weight:bold; font-size:10pt; color:Green;}
.retailprice{float:right; margin-right:10px; vertical-align:top;font-weight:bold;}
.price{display:block; float:left;}
.productprice{margin-top:8px; margin-bottom:8px; float:right; margin-right:10px; vertical-align:top; display:none; font-weight:bold;text-align:right;}
.pricetitle {font-weight:bold; color:Green; padding: 3px 0 0 5px;}
.cancelDiscount {text-decoration:line-through;}
.hideprice {
background:url("images/price_bg.jpg") no-repeat scroll 0 0 transparent;
border:1px solid #a8cb6f;
cursor:pointer;
height:22px;
width:271px;
}

.checkoutprice {float:right; font-weight:bold;}

#back {float:right; margin-right:20px; width:50px; padding-right:5px;font-weight:bold; color:Green;}

.outofstock
{
	color:Maroon;
	font-weight:bold;
}


.validation-summary-errors
{
    font-weight: normal;
    color: Maroon;
    background-color:#F0F0F0;
    width:435px;
    padding: 7px 5px 7px 5px;
    margin-bottom:8px;
}

.validation-summary-errors ul
{
	margin: 3px 0px 5px 0px ;
	padding: 0px;
	list-style-type: none;
	font-size: 9pt;
	
}

.field-validation-error
{
    color: Maroon;
    margin-left: 2px;
    vertical-align:top;
}

#required div .validation-summary-errors {width: 20px;}

.custombutton
{
font-family:Sans-Serif;
color: #303030 ;
font-size: 9pt;
background-color:#F0F0F0; 
border:1px solid; 
border-color: #888888; 
padding: 1px 8px 1px 8px; 
cursor:pointer;
margin-bottom:5px;
}
.commentbutton
{
font-family:Sans-Serif;
color: #303030 ;
font-size: 7pt;
background-color:#F0F0F0; 
border:1px solid; 
border-color: #888888; 
padding: 1px 8px 1px 8px; 
cursor:pointer;
margin:8px 0px 6px 0px;

}
 .personPopupContainer  
    {  
       position:absolute;  
       left:0;  
       top:0;       
       display:none; 
       z-index: 20000; 
   }  
      
 .personPopupPopup  
 {  
 	 border:solid 1px Green; 
	 background-color:White;  
 }
   
 .personPopupPopup textarea  
   {
   	font-family:Arial, Helvetica, sans-serif;
   	font-size:9pt;
    border :solid 1px #aacfe4;
   }
    .jobtxt input
 {
border:solid 1px #aacfe4;
font-size:9pt;
padding:1px 1px;
margin:1px 0 1px 1px;
}
.messagetext
{
	font-family:Arial, Helvetica, sans-serif;
   	font-size:9pt;
}

.specialButton {font-size:9pt; border: 1px solid gray; cursor:pointer;}
	
	/* Pager */
	
.pager 
{

	margin:3px 3px 3px 3px;
	padding:3px;
}

.pager .disabled 
{
	border:1px solid #ddd;
	color:#999;
	margin:3px 3px 3px 3px;
	padding:3px;
	text-align:center;
	
}

.pager .current 
{
	
	background-color:#aacfe4;
	border:1px solid #009;
	color:#fff;
	font-weight:bold;
    margin:3px 3px 3px 3px;
	padding:3px;
	text-align:center;
	
}

.pager span, .pager a
{
	margin: 3px 3px;
}

.pager a 
{
	border:1px solid #c0c0c0;
	padding:3px;
	text-align:center;
	text-decoration:none;
}

#front #block-salespecial, #front #block-11{ width:260px; margin: 2px 0px 0px -2px;}
#front #block-11-wrapper { background: url("images/left-box-middle.png") repeat-y scroll 0 0 transparent; padding: 6px 12px 0px 12px; width: 230px;}
#front #block-11-inner {  background: url("images/sales_bg.jpg") no-repeat scroll center bottom transparent; border: 1px solid #89AA68; min-height: 363px; width: 230px;}
#front #block-11-inner h2 { background: url("images/left_box_title.png") no-repeat scroll 0 0 transparent; width: 215px;}
#front #block-11-inner p.sale{ margin-left: 23px;}
#front #block-11-inner .sale_img { padding: 25px 0px 25px 40px;}
#front #block-11-inner .bottom_txt{padding:0px; }
#front #block-11-inner .sale_pdetail{  height: 50px; }
#front #block-11-bottom { background: url("images/left-box-bottom.png") no-repeat scroll 0 0 transparent; width: 255px;}


#sitemap_links{float:left;font-size:11px;}
#sitemap_links ul li, #footer_links2 ul li{list-style-type:none; }
#sitemap_links ul li a, #footer_links2 ul li a{text-decoration:none; text-transform:uppercase; border-bottom: 3px solid #84bb48;}
#sitemap_links ul li ul{ margin-top:10px;}
#sitemap_links ul li ul li a {list-style-type:none; text-transform:none; border-bottom:none;}
#sitemap_links ul li.header{padding-top:20px;}
#footer_links2 ul li a.last_child{border-bottom:none;}
#banner{clear:both; background:#FC0; padding:5px; font-size:28px; text-align:center; color:#FFF; font-weight:bold; letter-spacing:-1px; margin-bottom:10px;}